tr.WrapText {
   float: left;
}
tr.WrapText A:link {
   font-family: verdana;
   text-decoration: none;
}
tr.WrapText A:visited {
   font-family: verdana;
   text-decoration: none;
}
tr.WrapText A:hover {
   font-family: verdana;
   text-decoration: none;
}
tr.WrapText A:active {
   font-family: verdana;
   text-decoration: none;
}
tr.Cellpadding {
   padding: 5;
}
tr.Cellpadding A:link {
   font-family: verdana;
   text-decoration: none;
}
tr.Cellpadding A:visited {
   font-family: verdana;
   text-decoration: none;
}
tr.Cellpadding A:hover {
   font-family: verdana;
   text-decoration: none;
}
tr.Cellpadding A:active {
   font-family: verdana;
   text-decoration: none;
}
tr.Navigation {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
tr.Navigation A:link {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
tr.Navigation A:visited {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
tr.Navigation A:hover {
   font-family: verdana;
   font-size: 12px;
   color: #708090;
   text-decoration: none;
}
tr.Navigation A:active {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
tr.Floatleft {
   float: left;
}
tr.Floatleft A:link {
   font-family: verdana;
   text-decoration: none;
}
tr.Floatleft A:visited {
   font-family: verdana;
   text-decoration: none;
}
tr.Floatleft A:hover {
   font-family: verdana;
   text-decoration: none;
}
tr.Floatleft A:active {
   font-family: verdana;
   text-decoration: none;
}
tr.default {
   font-family: verdana;
   font-size: 12px;
}
tr.default A:link {
   font-family: verdana;
   font-size: 12px;
}
tr.default A:visited {
   font-family: verdana;
   font-size: 12px;
}
tr.default A:hover {
   font-family: verdana;
   font-size: 12px;
}
tr.default A:active {
   font-family: verdana;
   font-size: 12px;
}
